body{
    min-height: 100vh;
    background-image: url(/assets/137.GIF)
}
.space {
    margin-bottom: 20px;
}
.textbox {
  font-family: Avantgarde, TeX Gyre Adventor, URW Gothic L, sans-serif;
  color: pink;
  border: 5px outset #FFC0CB;
  background-color: #800080;    
  text-align: center;
  line-height: 50px;
  border-radius: 25px;
  padding: 10px 0px;
  width: 60%;
  margin: 0 auto;
}
.sidebox {
  font-family: Avantgarde, TeX Gyre Adventor, URW Gothic L, sans-serif;
  font-size: 1.5em; text-decoration: none;
  color: pink;
  border: 5px outset #FFC0CB;
  background-color: #800080;    
  text-align: center;
  line-height: 50px;
  border-radius: 25px;
  padding: 10px 0px;
  width: 15%;
  margin: 0 auto;
  margin-left: 50px;
  overflow: auto;
  float: left;
}
.title {
  font-family: Avantgarde, TeX Gyre Adventor, URW Gothic L, sans-serif;
  color: pink;
  border: 10px outset #FFC0CB;
  background-color: #800080;    
  text-align: center;
  line-height: 50px;
  border-radius: 25px;
  padding: 10px 0px;
  width: 80%;
  margin: 0 auto;
}
nav{
    text-align: center;
    line-height: 50px;
    background-color: #800080; min-height: 50px;
    border: 5px outset #FFC0CB;
    border-radius: 25px;
    padding: 10px 0px;
    width: 80%;
    margin: 0 auto;
}
nav a {
  outline: 2px solid #456;
  padding: 8px 16px;
  font-size: 1.5em; text-decoration: none;
  font-family: Avantgarde, TeX Gyre Adventor, URW Gothic L, sans-serif;
  margin: 0px 10px;
}

nav a:hover {
  background-color:#FFC;
}
section{
  color: white;
  padding: 0%;
}

a:link {
  color: pink;
  background-color: transparent;
  text-decoration: none;
}
a:visited {
  color: pink;
  background-color: transparent;
  text-decoration: none;
}
a:hover {
  color: red;
  background-color: transparent;
  text-decoration: underline;
}
a:active {
  color: yellow;
  background-color: transparent;
  text-decoration: underline;
}

button {
  font-family: "Helvetica Neue", "Helvetica", sans-serif;
  letter-spacing: 1px;
  text-transform: uppercase;
  border: 2px solid rgb(243 176 255 / 60%);
  background-color: rgb(80 3 94 / 60%);
  color: rgb(191 237 55 / 100%);
  box-shadow: 1px 1px 2px rgb(0 0 200 / 40%);
  border-radius: 10px;
  padding: 3px 10px;
  cursor: pointer;
}